/* Main styles */

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nomargin { margin:0 !important;}
img.centre {  border: 4px solid #ddd; width: 75% !important; float: right; margin: 0 35px 30px 0;}

#homewrapper { background: url("/ui/banners/hero_home.png") no-repeat; height: auto; max-width: 1240px; width: 100%; margin: 0 auto; font-family: arial;}
#homewrapper.trade { background: none;}
#homewrapper #homecontent { max-width: 1240px; margin: 5px 0; padding: 0; width: 100%; display: table;}

/* GRID */
#homewrapper .grid { width: 100%;}
#homewrapper .grid:after { content: ""; display: table; clear: both;}
#homewrapper .grid-pad { padding: 20px; overflow: hidden;}
#homewrapper.grid-pad { padding: 20px; overflow: hidden;}
#homewrapper .grid-top { padding: 20px 0; overflow: hidden;}
#homewrapper .grid-sides { padding: 0 20px 0; overflow: hidden;}
#homewrapper .col-1-2 { width: 50%;}
#homewrapper .col-1-3 { width: 32%;}
#homewrapper .col-1-4 { width: 25%;}
#homewrapper .col-2-3 { width: 66%;}
#homewrapper .col-3-4 { width: 75%;}
#homewrapper [class*='col-'] { float: left; -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;}  
    
img.blocks-eg { width: 100%;}    

/* Global FONTS */
#homewrapper h1 { font-family: 'Montserrat', sans-serif; font-size: 25px; font-weight: lighter; color: #172f72; margin: 0; padding: 0;}
#homewrapper h2 { font-family: 'Montserrat', sans-serif; font-size: 18px; font-weight: lighter; color: #555; margin: 0; padding: 5px 0;}
#homewrapper h3 { font-family: 'Montserrat', sans-serif; font-size: 17px; font-weight: lighter; color: #004469; border-top: 2px solid #004469;
border-bottom: 2px solid #004469; margin: 20px auto; padding: 7px; line-height: 27px; text-align: center; max-width: 800px;}

/* Header */
#homewrapper .header {  max-width: 1240px; width: 100%; height: auto; clear: both; margin: 0 0 10px 0; display: table;}
#homewrapper .header img { width: 100%; max-width: 300px; }
#homewrapper .header .intro { text-align: center; margin-bottom: 15px;}
#homewrapper .header .search-home { width: 100%; margin: 0 0 40px 0;}
#homewrapper .header .search-home form { max-width: 650px; margin: 0 auto;}
#homewrapper .header .search-home form span {
	color: #666;
	font-size: 13px;
	padding: 10px 20px;
	display: block;
}
#homewrapper .header .search-home form fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
#homewrapper .header .search-home form fieldset input {
	padding: 14px;
	border: 1px solid #ccc;
	color: #666;
	width: 100%;
	max-width: 80%;
	float: left;
	margin: 0;
	font-size: 18px;
}
#homewrapper .header .search-home form fieldset button {
	background: #72186e;
	border: none;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
	color: #fff;        
	cursor: pointer;
	float: left;
	font-size: 28px;
	margin-left: 5px;
	padding: 8px 12px;
	text-align: center;
}

#homewrapper #headertop {
	width: 100%;
	display: table;
	clear: both;
}

/* Header Trade */
#homewrapper .header-trade { width: 80%; display: table; clear: both; float: left;}
#homewrapper .header-trade img { width: 100%; -webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;}
#homewrapper .header-trade img:hover {
	opacity: 0.9;
}
#homewrapper .header-trade .slider-right { width: 50%; float: left;}
#homewrapper .header-trade .slider-right-img { width: 50%; float: left; padding: 0 5px 0 5px;}

#homewrapper .header-trade .slider-left { width: 66.65%; float: left;}
#homewrapper .header-trade .slider-right-two { width: 33.35%; float: right;}
#homewrapper .header-trade .slider-right-img2 { width: 100%; float: left; padding: 0 0 0 5px;} 

/* Services - top right*/
#homewrapper .services {
	width: 19.5%;
	float: right;
	display: table;
}
#homewrapper .services .service-nav,
#homewrapper .services .title {
	width: 100%;
	padding: 9px 10px 3px;
	background: #f2f2f2;
	border: 1px solid #ddd;
	font-family: Montserrat;
	color: #172f72;
	font-size: 13px;
	text-align: left;
	display: inline-block;
	margin-bottom: 2px;
	text-decoration: none;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
}
#homewrapper .services .title {
	font-size: 18px;
	text-align: center;
	padding: 10px 5px;
}
#homewrapper .services .service-nav figure {
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
}
#homewrapper .services .service-nav img {
	width: 44px;
}
#homewrapper .services .service-nav p {
	margin: 5px 0;
}
#homewrapper .services .service-nav p span {
	font-size: 8px;
}
#homewrapper .services .service-nav:hover {
	background: #e1f0f9;
}

/* BOXES */
#homewrapper #homecontent .boxes { width: 100%; clear: both; display: flex; margin-bottom: 30px;}
#homewrapper #homecontent .boxes .box {
	padding: 5px;
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#homewrapper #homecontent .boxes .box a.box-content {
	border-bottom: 2px solid #72186e;
	border-top: 2px solid #72186e;
	display: block;
	padding: 20px 0;
	text-decoration: none;
	position: relative;
	-webkit-transition: 0.5s;
	   -moz-transition: 0.5s;
	    -ms-transition: 0.5s;
	     -o-transition: 0.5s;
	        transition: 0.5s;
}
/* BOXES TRADE */
#homewrapper #homecontent .boxes.trade { width: 100%; clear: both; display: table; margin-bottom: 0;}
#homewrapper #homecontent .boxes.trade .box {
	border-right: 1px dashed #ccc;
	width: 25%;
	float: left;
	padding: 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#homewrapper #homecontent .boxes.trade .box a.box-content {
	border-top: none;
	border-bottom: none;
	display: block;
	text-decoration: none;
	position: relative;
	padding: 0;
	-webkit-transition: 0.5s;
	   -moz-transition: 0.5s;
	    -ms-transition: 0.5s;
	     -o-transition: 0.5s;
	        transition: 0.5s;
}
#homewrapper #homecontent .boxes.trade .box:last-child {
	border: none;
}
#homewrapper #homecontent .boxes.trade .box a.box-content .cta {
	border: 2px solid #7c1f77;	
	padding: 8px 10px;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
}

/**/
#homewrapper #homecontent .boxes .box a.box-content h1 {
	color: #444;
	font-size: 17px;
	text-align: center;
	margin-top: 10px;
}
#homewrapper #homecontent .boxes .box a.box-content p {
	color: #666;
	font-size: 14px;
	text-align: center;
	height: 20px;
}
#homewrapper #homecontent .boxes .box a.box-content img { 
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
	width: 100%;
	max-width: 100%;
}
#homewrapper #homecontent .boxes .box a.box-content .cta {
	padding: 0;
	color: #72186e;
	text-align: center;
	font-size: 16px;
	max-width: 170px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
}

#homewrapper #homecontent .boxes .box a.box-content:hover {
	/*-webkit-box-shadow: 0 2px 0 0 #72186e inset;
	        box-shadow: 0 2px 0 0 #72186e inset;*/
	border-color: #1B416D;        
	

}
#homewrapper #homecontent .boxes.trade .box a.box-content:hover {
	border-color: none !important;
}	
#homewrapper #homecontent .boxes .box a.box-content:hover .cta,
#homewrapper #homecontent .boxes .box a.box-content:hover h1 {
	color: #1b416d;
}
#homewrapper #homecontent .boxes.trade .box a.box-content:hover .cta {
	background: #72186E;
	color: #fff;
}
#homewrapper #homecontent .boxes.trade .box a.box-content:hover img {
	opacity: 0.8;
}

/* Categories */
#homewrapper ul.categories {
	width: 100%;
	max-width: 1240px;
	background: #E1F0F9;
	margin: 15px 0;
	padding: 20px;
	display: table;
}
#homewrapper ul.categories h1 {
	text-align: center;
	padding-bottom: 10px;
	font-size: 22px;
}
#homewrapper ul.categories li {
	list-style: none;
	padding: 0 5px;
	width: 20%;
	float: left;
}
#homewrapper ul.categories li a {
	background: #FFF;
	font-family: Montserrat;
	font-weight: normal;
	display: block;
	text-decoration: none;
	padding: 12px;
	color: #172F72;
	border: 1px solid #172F72;
	text-align: center;
	font-size: 17px;
	text-transform: uppercase;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
	-webkit-border-radius: 10px;
	        border-radius: 10px;
}
#homewrapper ul.categories li a:hover {
	background: #172F72;
	color: #fff;
}

/* BLOCKS */
#homewrapper #product-highlights {
	margin: 0;
	display: table;
	max-width: 1240px;
	width: 100%;
}
#homewrapper #product-highlights .blocks {
	width: 20%;
	float: left;
	padding: 3px;
	-webkit-box-sizing: border-box;
   		-moz-box-sizing: border-box;
        	box-sizing: border-box;
}
#homewrapper #product-highlights .blocks img {
	width: 100%;
	display: block;
	-webkit-transition: 0.2s;
	   -moz-transition: 0.2s;
	    -ms-transition: 0.2s;
	     -o-transition: 0.2s;
	        transition: 0.2s;
}
#homewrapper #product-highlights .blocks img:hover {
	-webkit-transform: translateY(-2px);
	   -moz-transform: translateY(-2px);
	    -ms-transform: translateY(-2px);
	     -o-transform: translateY(-2px);
	        transform: translateY(-2px);   
}

#homewrapper #product-highlights h1 { font-size: 18px; text-align: center; color: #72186e; margin-bottom: 10px;}

/* PROMO BANNER */
#homewrapper .promo-banner {
	width: 100%;
	clear: both;
	margin: 10px 0;
}
#homewrapper .promo-banner a { text-decoration: none; display: block; -webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;}
#homewrapper .promo-banner img { width: 100%; border: none;}
#homewrapper .promo-banner img.promo-mobile { display: none;}

#homewrapper .promo-banner a:hover { opacity: 0.9;}

/*----- TABS -----*/
#homewrapper #homecontent .tabs { width:100%; display:inline-block; background: #FFF; border: 1px solid #ccc;}

#homewrapper #homecontent .tab-links { padding: 0; margin: 0;}
#homewrapper #homecontent .tab-links:after { display:block; clear:both; content:'';}
 
#homewrapper #homecontent .tab-links li { float:left; list-style:none; width: 33.33%; background: #b4b5b0; border-bottom: 1px solid #ccc; height: 100%;}
 
#homewrapper #homecontent .tab-links a { padding:15px; display:inline-block; font-family: 'Montserrat', sans-serif;
background:f0f0f0; font-size:18px; font-weight:ligther; color: #172f72; transition:all linear 0.15s; text-decoration: none; text-align: center; width: 100%;}
 
#homewrapper #homecontent .tab-links a:hover { background:#fff; text-decoration:none; color: #172f72; border-bottom: none}
 
#homewrapper #homecontent li.active a,
#homewrapper #homecontent li.active,
 li.active a:hover { background:#fff; color:#172f72; border-bottom: none;}

#homewrapper #homecontent .tab-links li {
	border-right: 1px solid #ccc;
	background: #e1f0f9;
}
#homewrapper #homecontent .tab-links li:last-child { border-right: none;}
 
    /* Content of Tabs */
#homewrapper #homecontent .tab-content {
	background:none;
	width: 100%;
	display: table;
	padding: 4px;
}
 
#homewrapper #homecontent .tab { display:none;}
#homewrapper #homecontent .tab.active { display:block;}

#homewrapper #homecontent .tab-content .categories img,
#homewrapper #homecontent .container img,
#homewrapper #homecontent .hints img { max-width: 160px;}
#homewrapper #homecontent .hints img.full { max-width: 100%;}
#homewrapper #homecontent .hints img.cyber { max-width: 220px;}
#homewrapper .guidebox { width: 16.6%; float: left; padding: 5px;}
#homewrapper .guidebox a { -webkit-transition: 0.5s;
   -moz-transition: 0.5s;
    -ms-transition: 0.5s;
     -o-transition: 0.5s;
        transition: 0.5s;}
#homewrapper .guidebox a:hover { opacity: 0.8;}

#homewrapper #homecontent .tab-content ul li,
#homewrapper #homecontent .tab-content ol li{ color: #333; font-size: 14px; line-height: 22px;}

#homewrapper #homecontent #categories { text-align: center;}
#homewrapper #homecontent #categories a.cat {
	width: 25%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	float: left;    
	text-decoration: none;
	border-right: 1px dashed #ccc;
}
#homewrapper #homecontent #categories a.cat:last-child {
	border-right: none;
}
#homewrapper #homecontent #categories a.cat img {
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
}

#homewrapper #homecontent #categories a.cat:hover img { 
	-webkit-transform: scale(1.03);
	   -moz-transform: scale(1.03);
	    -ms-transform: scale(1.03);
	     -o-transform: scale(1.03);
	        transform: scale(1.03);
}
#homewrapper #homecontent #categories img { max-width: 240px; width: 100%;}
#homewrapper #homecontent #categories h1 { font-size: 18px; margin: 10px 0 0 0;}
#homewrapper #homecontent #categories a.cta {
	color: #7c1f77;
	font-size: 16px;
	padding: 8px 10px;
	text-align: center;
	background: none;
	display: inline-block;
	margin: 10px 0;
	text-decoration: none;
	border: 2px solid #7c1f77;
	-webkit-border-radius: 5px;
	        border-radius: 5px;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
}
#homewrapper #homecontent #categories a.cta:hover {
	background: #7c1f77;
	color: #FFF;
}
#homewrapper #homecontent img.sku { max-width: 250px;}

/* Social */
#homewrapper .social {
	width: 100%;
	max-width: 1240px;
	clear: both;
	display: flex;
}
#homewrapper .social a {
	font-weight: bold;
	text-decoration: none;
	color: #172f72;
}
#homewrapper .social a:hover {
	color: #555;
}
#homewrapper .adviceheader {
	font-family: Montserrat;
	width: 100%;
	max-width: 1240px;
	clear: both;
	padding: 20px 10px 10px 10px;
	color: #172f72;
	background: #f2f2f2;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
}
#homewrapper .social .grey,
#homewrapper .social .blue {
	padding: 20px;
}
#homewrapper .social .grey {
	background: #f2f2f2;
	border-right: 1px dashed #fff;
}
#homewrapper .social .blue {
	background: #f2f2f2;
}
#homewrapper .social h1,
#homewrapper .social h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #172f72;
	text-align: left;
	padding-bottom: 10px;
}
#homewrapper .social h2 {
	font-size: 15px;
	margin: 0;
	padding: 0;
}
#homewrapper .social p {
	color: #172f72;
	font-size: 14px;
	line-height: 20px;
}
#homewrapper .social img { width: 100%;}

#homewrapper .social .article {
	margin-bottom: 20px;
}
#homewrapper .social .article .info,
#homewrapper .social .article .image {
	float: left;
	width: 50%;
}
#homewrapper .social .article .info {
	padding: 0 20px;
	float: left;
}
#homewrapper .social .article,
#homewrapper .social .icons {
	width: 100%;
	clear: both;
	display: table;
}
#homewrapper .social .icons {
	margin-top: 10px;
}
#homewrapper .social .icons .left,
#homewrapper .social .icons .right {
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
#homewrapper .social .icons .left {
	padding-top: 25px;
}
#homewrapper .social .icons ul.icon {
	text-align: center;
	text-decoration: none;
	display: flex;
	padding: 0;
}
#homewrapper .social .icons ul.icon a {
	text-decoration: none;
	float: left;
	padding: 0 10px;
	width: 33%;
}
#homewrapper .social .icons ul.icon i {
	font-size: 40px;
	color: #172f72;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
}
#homewrapper .social .icons ul.icon p {
	font-size: 18px;
	margin: 0;
}
#homewrapper .social .icons ul.icon a:hover i {
	opacity: 0.9;
	-webkit-transform: translateY(-5px);
	   -moz-transform: translateY(-5px);
	    -ms-transform: translateY(-5px);
	     -o-transform: translateY(-5px);
	        transform: translateY(-5px);
}

#homewrapper a.black-friday-ticker {
	background: #0b0011 none repeat scroll 0 0;
    border: 2px solid #ffde2e;
    color: #fff;
    display: block;
    font-family: Montserrat;
    font-size: 18px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    width: 100%;
	-webkit-transition: 0.3s;
	   -moz-transition: 0.3s;
	    -ms-transition: 0.3s;
	     -o-transition: 0.3s;
	        transition: 0.3s;
}
#homewrapper a.black-friday-ticker h1 {
	color: #FFF;
	font-size: 18px;
	font-family: Montserrat;
}
#homewrapper a.black-friday-ticker i {
	color: #FFF;
}
#homewrapper a.black-friday-ticker:hover {
	border: 2px solid #888886;
    color: #ffde2e;
}

/* COUNTDOWN */
.HPCountdown {
    background: #172f72 none repeat scroll 0 0;
    color: #fff;
    display: table;
    font-family: Montserrat;
    font-size: 18px;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.HPCountdown span {
	color: #FFF;
}
.HPCountdown .tag {
    float: left;
    padding-top: 4px;
    width: 5%;
}
.HPCountdown .tag img {
    width: 100%;
}
.HPCountdown .text {
    color: #fff;
    float: left;
    font-size: 18px;
    padding: 15px 5px;
    width: 60%;
}
.HPCountdown #HPCountdown {
    display: inline-block;
    float: left;
    font-size: 15px;
    padding: 5px;
    width: 25%;
}
/*================================================================================================================*/
/*                                                                                                                */
/*                                                  RESPONSIVE                                                    */
/*                                                                                                                */             
/*================================================================================================================*/
@media only screen and (min-width: 600px) and (max-width:1239px) {
	#homewrapper .services .title {
		font-size: 16px;
		padding: 7px 5px;
	}
    #homewrapper .services .service-nav {
    	padding: 2px 2px 0;
    }
}
@media only screen and (min-width: 600px) and (max-width:1024px) {
    .HPCountdown .text { width: 55%;}
    .HPCountdown #HPCountdown { width: 35%;}
}
@media only screen and (min-width: 0px) and (max-width:980px) {
	#homewrapper .services {
		display: flex;
	}
	#homewrapper .services,
	#homewrapper .header-trade {
		width: 100%;
	}
	#homewrapper .services .service-nav {
		width: 33%;
		float: left;
		margin: 1px;
	}
	#homewrapper .services #workwith,
	#homewrapper .services #advice,
	#homewrapper .services .title {
		display: none;
	}
}	
@media only screen and (min-width: 600px) and (max-width:980px) { 
	#homewrapper .services .service-nav {
    	padding: 5px 10px 0;
    }
	#homewrapper #homecontent .boxes {
		display: table;
	}
	#homewrapper #homecontent .boxes .box { width: 50%;}
	#homewrapper #homecontent .boxes.trade .box { width: 50%; border-bottom: 1px dashed #ccc;}

	#homewrapper #homecontent .boxes.trade .box:nth-child(2) {
		border-right: none;
	}
	#homewrapper #homecontent .boxes.trade .box:nth-child(3) {
		border-bottom: none;
	}
}
@media only screen and (min-width: 0px) and (max-width:768px) { 
	#homewrapper h3 { width: 100%; font-size: 15px;}
	#homewrapper .services .service-nav {
		width: 49.5%;
		float: left;
		margin: 1px;
	}
	#homewrapper .services #accountbenefits {
		display: none;
	}
	#homewrapper #product-highlights .blocks {
		width: 25%;
	}
	#homewrapper #product-highlights .blocks:last-child {
		display: none;
	}
	#homewrapper .social .article .info,
	#homewrapper .social .article .image {
		float: none;
		width: 100%;
	}
	#homewrapper .social .article .info {
		padding: 10px;
	}
	#homewrapper .social .icons .left,
	#homewrapper .social .icons .right {
		width: 100%;
	}
}

@media only screen and (min-width: 0px) and (max-width:750px) { 
	#homewrapper h3 { width: 100%;}
}	
@media only screen and (min-width: 0px) and (max-width:599px) { 
	#homewrapper [class*='col-'],
	#homewrapper .header-trade .slider-left {
		width: 100%;
	}
	#homewrapper #homecontent #categories a.cat { width: 50%;}

	#homewrapper #homecontent #categories a.cat:nth-child(2) {
		border-right: none;
	}
	#homewrapper #homecontent #categories a.cat:nth-child(1) {
		border-bottom: 1px dashed #ccc;
	}
	#homewrapper #homecontent #categories a.cat:nth-child(2) {
		border-bottom: 1px dashed #ccc;
	}

	#homewrapper #homecontent .boxes { display: table;}
	#homewrapper #homecontent .boxes .box { width: 100%;} 
	#homewrapper #homecontent .boxes.trade .box { width: 100%; border-right: none; border-bottom: 1px dashed #ccc;} 
	#homewrapper #homecontent .boxes .box a.box-content p { height: auto;}

	#homewrapper .promo-banner img.promo-desktop { display: none;}
	#homewrapper .promo-banner img.promo-mobile { display: block;}

	#homewrapper .header-trade .slider-right-two { display: none;}
  	#homewrapper .header-trade .slider-right-img2 { width: 100%; float: left; padding: 0 5px 0 5px;}   

  	#homewrapper #homecontent .tab-links a {
  		font-size: 16px;
  		padding: 10px;
  	}

  	#homewrapper .HPCountdown .text { padding: 5px 5px;}

  	#homewrapper .HPCountdown .text,
  	#homewrapper .HPCountdown #HPCountdown { width: 100%;}
  	#homewrapper ul.categories li {
  		width: 50%;
  		margin-bottom: 10px;
  	}
  	#homewrapper #product-highlights .blocks { width: 50%;}
  	#homewrapper .social {
  		display: table;
  	}
  	#homewrapper .social .article .info {
		padding: 10px;
	}
	#homewrapper .social .grey {
		border-right: none;
		border-bottom: 5px solid #fff;
	}
	#homewrapper .social .blue {
		border-left: none;
	}
}
@media only screen and (min-width: 0px) and (max-width:480px) {
	#homewrapper #homecontent .tab-links a { min-height: 70px;} 
	#homewrapper .services .service-nav {
		width: 49%;
	}
}
@media only screen and (min-width: 0px) and (max-width:445px) {
	#homewrapper #homecontent .tab-links a { min-height: 70px;} 
}
@media only screen and (min-width: 0px) and (max-width:335px) {
	#homewrapper .header .search-home form fieldset button { padding: 8px 10px;}
}

@media only screen and (min-width: 0px) and (max-width:360px) {
	#homewrapper .HPCountdown .text { font-size: 15px;}
	#homewrapper .HPCountdown #HPCountdown { font-size: 13px;}
	#homewrapper #homecontent #categories h1 { padding: 0 20px;}
	#homewrapper ul.categories li a {
		font-size: 14px;
	}
}	